{
  "calipers": {
    "enabled": true,
    "colors": [
      "#9C1400"
    ]
  },
  "carPaint": {
    "color": "#FF410301",
    "flakes": 0.7,
    "enabled": true
  },
  "interior": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "rims": {
    "enabled": true,
    "colors": [
      "#2C3337"
    ]
  }
}